@charset "UTF-8";

.menu_primary > ul > li > a.contact {
	border-bottom: 4px solid #337ab7;
}
.menu_primary > ul > li > a.contact:hover {
	border-bottom: 4px solid lightblue;
}



/* フォーム */

p.center	{
text-align: center;
margin-top: 8px;
margin-bottom: 0;
}
/*
.formselect	{
margin-bottom: 50px;
}

label.form	{
cursor: default;
position: relative;
}
*/
select	{
padding: 6px;
}

textarea	{
width: 100%;
vertical-align: top;
box-sizing:border-box;
padding: 6px;
}

input	{
width: 100%;
box-sizing:border-box;
padding: 6px;
}

.formitem	{
text-align: left;
font-size: 14px;
}

.time	{
width: 80px;
}

input.radio {
    width: auto;
}
span.radio_area {
    width: 100%;
    display: inline-block;
}

input[type="reset"],
input[type="submit"]	{
width: auto;
background-color: lightsteelblue;
border: none;
font-size: 14px;
.webkit-appearance: none;
border-radius: 4px;
margin: 4px;
padding: 12px 16px;
}

.button_sbmit:hover{
background-color: lightblue;
cursor: pointer;
}

.elective::after {
    border-radius: 5px;
    float: right;
    content: '任意';
	color: white;
	font-size: 12px;
    background: #46acff;
    padding: 2px 8px;
	margin-bottom: 4px;
}
.essential::after {
    border-radius: 5px;
    float: right;
    content: '必須';
	color: white;
	font-size:12px; 
    background: #ca2439;
    padding: 2px 8px;
	margin-bottom: 4px;
}




@media (min-width: 768px) {

/* フォーム */
textarea	{
width: 500px;
}

input	{
width: 500px;
}
	/* inputの幅指定を打ち消す */
.checkbox	{
	width: auto;
}


.itemarea	{
display:inline-block;
text-align: left;
width: 160px;
margin-right: 8px;
}

.formitem	{
text-align: center;
}


/* inputのclass指定 */

.form input.itemshort	{
width: 240px;
}
.form .inputarea	{
width: 500px;
display:inline-block;
text-align: left;
}

.date	{
	display: flex;
	justify-content: center;
}

span.radio_area {
    width: 500px;
    text-align: left;
}

}